scrub-obsolete Package - php-msgpack

Building the package failed after changes were made to it.

Run locally

Try this locally (using the lintian-brush package):

debcheckout php-msgpack
cd php-msgpack
deb-scrub-obsolete

More details

Full run details

Historical runs